<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>STR_PM_ERROR_BBF</key>
	<string>방화벽이 포트 매핑 요청을 차단하고 있습니다.</string>
	<key>STR_PM_ERROR_BP</key>
	<string>잘못된 값이 제공되었습니다.</string>
	<key>STR_PM_ERROR_DND</key>
	<string>더블 NAT가 감지되었습니다. 포트 매핑이 올바르게 작동하지 않을 수 있습니다.</string>
	<key>STR_PM_ERROR_ID</key>
	<string>귀하의 시스템은 Bonjour 서비스와 호환되지 않습니다.</string>
	<key>STR_PM_ERROR_INV</key>
	<string>이 작업은 유효하지 않습니다.</string>
	<key>STR_PM_ERROR_NE</key>
	<string>오류가 발생하지 않았습니다.</string>
	<key>STR_PM_ERROR_NMD</key>
	<string>귀하의 라우터에서 NAT 포트 매핑이 비활성화되어 있습니다.</string>
	<key>STR_PM_ERROR_NMU</key>
	<string>귀하의 라우터는 NAT 포트 매핑을 지원하지 않습니다.</string>
	<key>STR_PM_ERROR_NRC</key>
	<string>귀하의 네트워크에서 라우터를 찾을 수 없습니다.</string>
	<key>STR_PM_ERROR_NTU</key>
	<string>귀하의 네트워크에서 NAT 트래버설이 현재 사용할 수 없습니다.</string>
	<key>STR_PM_ERROR_OTO</key>
	<string>작업이 완료되기 전에 시간 초과가 발생했습니다.</string>
	<key>STR_PM_ERROR_PMA</key>
	<string>폴링 모드가 활성화되어 있어 포트 매핑을 방지하고 있습니다.</string>
	<key>STR_PM_ERROR_SNR</key>
	<string>Bonjour 또는 필요한 서비스가 실행되고 있지 않습니다.</string>
	<key>STR_PM_ERROR_UE</key>
	<string>알 수 없는 오류가 발생했습니다.</string>
</dict>
</plist>
